/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */ 

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
img,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (max-width: 480px) {
	
	

}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {

}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

body {
	background-color: #7a8b9f;
	background-image: url("../img/bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	font: lato;
	font-weight: 300;
	font-size: 14px;
}

#main {
	margin: 0 auto;
	width: 800px;
}

#logo {
    padding: 300px 0 0 0;
    overflow: hidden;
    background-image: url("../img/logo_ff.svg");
    background-repeat: no-repeat;
    text-indent: -9999px;
	width: 300px;
	float: left;
}

#about {
	background-color: rgba(255,255,255,.8);
	width: 400px;
	float: left;
	padding: 35px;
}

#about h2 {
	font-weight: 100;
}

#about li {
	padding: 5px 0;	
}

a:link, a:visited, a:hover, a:active {
	color: #7a8b9f;
	font-weight: 400;
}

#formHolder {
	border-radius: 10px;
	width: 360px;
	overflow: hidden;
	padding:20px;
	background: #7a8b9f;
}

.social {
		display: block;
		text-align: center;
		padding: 20px;
}
	
.social img {
	width: 40px;
	height: 40px;
}

@media only screen and (max-width : 480px) {
	
	body {
		background-image: none;
		/*background-size: 100%;*/
	}
	
	#main {
		margin: 0 auto;
		width: 320px;
	}
	
	#logo {
		float: none;
		padding: 250px 0 0 0;
		width: 250px;
		margin: 0 auto;
	}
	
	#about {
		width: 300px;
		padding: 10px;
		border-radius: 10px;
	}
	
	#formHolder {
		width: 280px;
		padding:10px;
	}
	
	footer {
		text-align: center;
	}

		
}


  